* had it backwards; now c is optional only

This commit is contained in:
Seth Call 2012-08-20 21:04:11 -05:00
parent ded8d62425
commit 9a481a6691
2 changed files with 2 additions and 2 deletions

View File

@ -16,7 +16,7 @@ if [ -z $PROTOC] ; then
PROTOC="protoc"
fi
command -v $PROTOC >/dev/null 2>&1 || { echo >&2 "protoc is required but not installed. Skipping c protocol buffers"; exit 0; }
command -v $PROTOC >/dev/null 2>&1 || { echo >&2 "protoc is required but not installed. Aborting"; exit 1; }
# die on error at this point
set -e

View File

@ -14,7 +14,7 @@ if [ -z $PROTOCC] ; then
fi
# running protoc-c is currently optional
command -v $PROTOCC >/dev/null 2>&1 || { echo >&2 "protoc-c is required but not installed. Aborting."; exit 0; }
command -v $PROTOCC >/dev/null 2>&1 || { echo >&2 "protoc-c is required but not installed. Skipping c protocol buffers."; exit 0; }
# die on error at this point
set -e